Bug 47121 - RFE: Allow creating new boot targets in boot loader configuration screen
RFE: Allow creating new boot targets in boot loader configuration screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 07:43 EDT by Kevin - The Alchemist - Sonney
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 15:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin - The Alchemist - Sonney 2001-07-03 07:43:11 EDT
When installing Fairfax B1, I was unable to add additional boot menu items
at setup. The only options available where the auto-detected M$ partition
and the new Red Hat partition. It would have been nice to add an older RH
partition, secondary DOS/M$ parition, etc. 

This had to be done post-install, obviously.

Will this work on a system being upgraded that has multiple lilo.conf
items, or willthose be lost,and the upgrader be required to re-setup their
old boot env by hand?
Comment 1 Michael Fulbright 2001-07-05 12:45:04 EDT
We will consider this for future releases.
Comment 2 Jeremy Katz 2002-01-21 20:06:05 EST
Will be doable for Hampton

Note You need to log in before you can comment on or make changes to this bug.